Learn F5 Technologies, Get Answers & Share Community Solutions Join DevCentral

Filter by:
  • Solution
  • Technology
Answers

OK to upgrade my LTM from 11.6 to 12.0?

OK to upgrade my LTM from 11.6 to 12.0?

0
Rate this Question
Comments on this Question
Comment made 19-May-2016 by iamczar
12.1.0 was Released last 05/18/2016. You might want to check the release notes: https://support.f5.com/kb/en-us/products/big-ip_ltm/releasenotes/product/relnote-ltm-12-1-0.html And check the Platform support, plus the new and fixed bug in this version, and proactively run on the known issues listed in the release notes too.
0

Answers to this Question

placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

I'm waiting for 12.1, just to be sure.

0
Comments on this Answer
Comment made 11-May-2016 by Nap Tiongko 1
That means it is ok to upgrade directly from 11.6 to 12.0, correct? you are just waiting for a more stable version of 12.1? yes?
0
Comment made 11-May-2016 by Juerg Wiesmann
12.1. is close.... Upgrades from 11.6. to 12.0 work mostly, I did see 2-3 instances where there where issues during the upgrade. So backup first, make sure you allways have a fallback and have a maintenance Window planned for this.
0
Comment made 19-May-2016 by J. Navarro 269
12.1 is out!
0
Comment made 19-May-2016 by Torti 806
do you really need 12.x? If I understand right, it is only a short time release https://support.f5.com/kb/en-us/solutions/public/5000/900/sol5903.html I would choose in 11.6.x, if there isn't a really good reason (feature)
0
placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

You shouldn't have issues upgrading from 11.6 to 12.0 but as always I would make a UCS backup and read the release notes before.

-Seth

0
Comments on this Answer
Comment made 11-May-2016 by Nap Tiongko 1
thanks
0
Comment made 12-May-2016 by Nathaneil0227 410
Seth Hi, When upgrading, do we really need to consider the Service Check date?
0
Comment made 12-May-2016 by Stanislas Piron 10677
Yes, Service check is required. if service check failed, TMM will not load config after reboot.
0
placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

It depends on you... If you feel comfortable to upgrade after going through the release notes. Please proceed.

0
placeholder+image
USER ACCEPTED ANSWER & F5 ACCEPTED ANSWER

Make sure that you take 12.0 HF1 as well. I have been very happy with the stability of 12.0 so far.

0